%global _jats_dir %{_datadir}/jats/suite
%global _jats_suitename git
%global tdk_req jattool-tdk >= 0.3.0, jattool-tdk < 0.4.0


Name:          jats-git
Version:       0.0.7
Release:       1%{?dist}
Summary:       git JATS test suite
License:       GPLv2
Source0:       %{name}-%{version}.tar.gz
BuildArch:     noarch
BuildRequires: %{tdk_req}

Requires: jattool-minimal
Requires: shellfu-bash-jat
Requires: shellfu-bash-pretty
%description
JATS test suite.

Built with jattool-tdk-0.3.9

%prep
%setup -q

%build
make %{?_smp_mflags} PREFIX=/usr

%install
%make_install PREFIX=/usr

touch suite.files
find "$RPM_BUILD_ROOT" -type d -mindepth 1 \
  | sed "s:$RPM_BUILD_ROOT/:%dir /:" \
  | sort >> suite.files
find "$RPM_BUILD_ROOT" -type f \
  | sed "s:$RPM_BUILD_ROOT/:/:" \
  | sort >> suite.files

%files -f suite.files

%changelog

# specfile built with MKit 0.0.53
